vecnamenski_objekt_hrib - Feature #511

RAZNO
12/18/2019 03:56 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 511
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/18/2019 10:26 AM - Niraj Bhatt

- Assignee set to 511

#2 - 12/19/2019 06:26 AM - ADIS BEGIC

- Status changed from New to In Progress

Starting Work

#3 - 12/20/2019 08:27 AM - ADIS BEGIC

System updated task during auto shift end

#4 - 01/22/2020 09:42 AM - Niraj Bhatt

- Due date changed from 12/31/2019 to 12/31/2020

#5 - 05/11/2020 07:11 AM - ADNAN SLJIVIC

Starting Work
#6 - 05/11/2020 01:12 PM - ADNAN SLJIVIC
Still working

#7 - 05/22/2020 04:57 AM - Ales Kordis
Starting Work

#8 - 05/22/2020 11:06 AM - Ales Kordis
Still working

#9 - 05/25/2020 04:52 AM - Ales Kordis
Starting Work

#10 - 05/25/2020 05:23 AM - Mehmed Ajki¢
Starting Work

#11 - 05/25/2020 05:47 AM - ENVER MALIQI
Starting Work

#12 - 05/25/2020 12:18 PM - Ales Kordis
Still working

#13 - 05/25/2020 02:00 PM - MUJAGA DIZDAREVIC
Starting Work

#14 - 05/25/2020 02:00 PM - MUJAGA DIZDAREVIC
Still working

#15 - 05/25/2020 02:00 PM - Mehmed Ajki¢
Still working

#16 - 05/25/2020 02:01 PM - SENAT MALIQI
Starting Work

#17 - 05/25/2020 02:01 PM - SENAT MALIQI
Still working

#18 - 05/25/2020 02:01 PM - ENVER MALIQI
Still working

#19 - 05/26/2020 04:55 AM - Ales Kordis
Starting Work

#20 - 05/26/2020 04:57 AM - SENAT MALIQI
Starting Work

#21 - 05/26/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#22 - 05/26/2020 05:07 AM - ENVER MALIQI
Starting Work

#23 - 05/26/2020 10:48 AM - ENVER MALIQI
Still working

#24 - 05/26/2020 01:54 PM - Ales Kordi$
Still working
#25 - 05/26/2020 01:59 PM - MUJAGA DIZDAREVIC
Still working

#26 - 05/26/2020 01:59 PM - SENAT MALIQI
Still working

#27 - 05/27/2020 04:51 AM - Ales Kordis$
Starting Work

#28 - 05/27/2020 04:55 AM - MUJAGA DIZDAREVIC
Starting Work

#29 - 05/27/2020 04:55 AM - SENAT MALIQI
Starting Work

#30 - 05/27/2020 05:32 AM - ENVER MALIQI
Starting Work

#31 - 05/27/2020 11:52 AM - MUJAGA DIZDAREVIC
Still working

#32 - 05/27/2020 02:00 PM - SENAT MALIQI
Still working

#33 - 05/27/2020 02:02 PM - ENVER MALIQI
Still working

#34 - 05/27/2020 02:02 PM - Ales Kordi$
Still working

#35 - 05/28/2020 04:47 AM - Ales Kordis
Starting Work

#36 - 05/28/2020 04:56 AM - SENAT MALIQI
Starting Work

#37 - 05/28/2020 04:57 AM - ENVER MALIQI
Starting Work

#38 - 05/28/2020 04:58 AM - MUJAGA DIZDAREVIC
Starting Work

#39 - 05/28/2020 02:02 PM - Ales Kordi$
Still working

#40 - 05/28/2020 02:03 PM - MUJAGA DIZDAREVIC
Still working

#41 - 05/28/2020 02:05 PM - SENAT MALIQI
Still working

#42 - 05/28/2020 02:07 PM - ENVER MALIQI
Still working

#43 - 05/29/2020 04:51 AM - MUJAGA DIZDAREVIC
Starting Work
#44 - 05/29/2020 04:54 AM - SENAT MALIQI
Starting Work

#45 - 05/29/2020 04:58 AM - ENVER MALIQI
Starting Work

#46 - 05/29/2020 05:03 AM - ENVER MALIQI
Still working

#47 - 05/29/2020 01:59 PM - MUJAGA DIZDAREVIC
Still working

#48 - 05/29/2020 02:00 PM - SENAT MALIQI
Still working

#49 - 05/30/2020 08:01 AM - SENAT MALIQI
Starting Work

#50 - 05/30/2020 08:01 AM - SENAT MALIQI
Still working

#51 - 05/30/2020 02:00 PM - SENAT MALIQI
Starting Work

#52 - 05/30/2020 02:00 PM - SENAT MALIQI
Still working

#53 - 06/01/2020 04:56 AM - SENAT MALIQI
Starting Work

#54 - 06/01/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#55 - 06/01/2020 02:02 PM - SENAT MALIQI
Still working

#56 - 06/01/2020 02:06 PM - MUJAGA DIZDAREVIC
Still working

#57 - 06/02/2020 04:51 AM - SENAT MALIQI
Starting Work

#58 - 06/02/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#59 - 06/02/2020 06:01 AM - ADNAN SLJIVIC
Starting Work

#60 - 06/02/2020 09:50 AM - ADNAN SLJIVIC
Still working

#61 - 06/02/2020 01:58 PM - SENAT MALIQI
Still working

#62 - 06/02/2020 01:58 PM - MUJAGA DIZDAREVIC
Still working
#63 - 06/03/2020 04:55 AM - SENAT MALIQI
Starting Work

#64 - 06/03/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#65 - 06/03/2020 12:44 PM - ADNAN SLJIVIC
Starting Work

#66 - 06/03/2020 12:59 PM - DUSKO MARKOVIC
Starting Work

#67 - 06/03/2020 02:00 PM - MUJAGA DIZDAREVIC
Still working

#68 - 06/03/2020 02:01 PM - SENAT MALIQI
Still working

#69 - 06/03/2020 02:02 PM - DUSKO MARKOVIC
Still working

#70 - 06/03/2020 02:04 PM - ADNAN SLJIVIC
Still working

#71 - 06/04/2020 04:54 AM - SENAT MALIQI
Starting Work

#72 - 06/04/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#73 - 06/04/2020 04:58 AM - MUJAGA DIZDAREVIC
Starting Work

#74 - 06/04/2020 12:52 PM - DUSKO MARKOVIC
Still working

#75 - 06/04/2020 12:55 PM - MUJAGA DIZDAREVIC
Still working

#76 - 06/04/2020 12:56 PM - SENAT MALIQI
Still working

#77 - 06/09/2020 04:55 AM - SENAT MALIQI
Starting Work

#78 - 06/09/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#79 - 06/09/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#80 - 06/09/2020 04:57 AM - ENVER MALIQI
Starting Work

#81 - 06/09/2020 04:58 AM - DUSKO MARKOVIC
Starting Work
#82 - 06/09/2020 05:55 AM - ADNAN SLJIVIC
Still working

#83 - 06/09/2020 05:55 AM - DUSKO MARKOVIC
Still working

#84 - 06/09/2020 11:14 AM - ADNAN SLJIVIC
Starting Work

#85 - 06/09/2020 11:15 AM - DUSKO MARKOVIC
Starting Work

#86 - 06/09/2020 01:58 PM - ADNAN SLJIVIC
Still working

#87 - 06/09/2020 01:58 PM - ENVER MALIQI
Still working

#88 - 06/09/2020 01:58 PM - DUSKO MARKOVIC
Still working

#89 - 06/09/2020 01:58 PM - SENAT MALIQI
Still working

#90 - 06/09/2020 01:59 PM - MUJAGA DIZDAREVIC

Still working

#91 - 06/10/2020 04:53 AM - SENAT MALIQI
Starting Work

#92 - 06/10/2020 04:53 AM - MUJAGA DIZDAREVIC

Starting Work

#93 - 06/10/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#94 - 06/10/2020 07:14 AM - ENVER MALIQI
Starting Work

#95 - 06/10/2020 07:33 AM - Mehmed Ajki¢
Starting Work

#96 - 06/10/2020 07:34 AM - DUSKO MARKOVIC
Still working

#97 - 06/10/2020 07:36 AM - DUSKO MARKOVIC
Starting Work

#98 - 06/10/2020 09:23 AM - Mehmed Ajki¢
Still working

#99 - 06/10/2020 09:23 AM - DUSKO MARKOVIC
Still working

#100 - 06/10/2020 01:59 PM - MUJAGA DIZDAREVIC

Still working
#101 - 06/10/2020 02:00 PM - ENVER MALIQI
Still working

#102 - 06/10/2020 02:00 PM - SENAT MALIQI
Still working

#103 - 06/11/2020 04:53 AM - SENAT MALIQI
Starting Work

#104 - 06/11/2020 04:53 AM - SENAT MALIQI
Still working

#105 - 06/11/2020 04:54 AM - SENAT MALIQI
Starting Work

#106 - 06/11/2020 05:03 AM - MUJAGA DIZDAREVIC
Starting Work

#107 - 06/11/2020 05:03 AM - MUJAGA DIZDAREVIC
Still working

#108 - 06/11/2020 05:14 AM - ENVER MALIQI
Starting Work

#109 - 06/11/2020 06:49 AM - ADNAN SLJIVIC
Starting Work

#110 - 06/11/2020 12:07 PM - ADNAN SLJIVIC
Still working

#111 - 06/11/2020 02:02 PM - SENAT MALIQI
Still working

#112 - 06/11/2020 02:02 PM - ENVER MALIQI
Still working

#113 - 06/11/2020 02:04 PM - MUJAGA DIZDAREVIC
Starting Work

#114 - 06/11/2020 02:04 PM - MUJAGA DIZDAREVIC
Still working

#115 - 06/12/2020 04:51 AM - SENAT MALIQI
Starting Work

#116 - 06/12/2020 04:54 AM - ENVER MALIQI
Starting Work

#117 - 06/12/2020 04:55 AM - MUJAGA DIZDAREVIC
Starting Work

#118 - 06/12/2020 02:22 PM - SENAT MALIQI
Still working

#119 - 06/12/2020 02:22 PM - ENVER MALIQI
Still working
#120 - 06/12/2020 02:23 PM - MUJAGA DIZDAREVIC
Still working

#121 - 06/13/2020 04:53 AM - SENAT MALIQI
Starting Work

#122 - 06/13/2020 04:57 AM - ENVER MALIQI
Starting Work

#123 - 06/13/2020 04:58 AM - MUJAGA DIZDAREVIC
Starting Work

#124 - 06/13/2020 12:56 PM - SENAT MALIQI
Still working

#125 - 06/13/2020 12:57 PM - ENVER MALIQI
Still working

#126 - 06/13/2020 12:57 PM - MUJAGA DIZDAREVIC
Still working

#127 - 06/16/2020 04:52 AM - SENAT MALIQI
Starting Work

#128 - 06/16/2020 04:53 AM - MUJAGA DIZDAREVIC
Starting Work

#129 - 06/16/2020 04:53 AM - ENVER MALIQI
Starting Work

#130 - 06/16/2020 02:01 PM - MUJAGA DIZDAREVIC
Still working

#131 - 06/16/2020 02:02 PM - ENVER MALIQI
Still working

#132 - 06/16/2020 02:06 PM - SENAT MALIQI
Still working

#133 - 06/17/2020 04:51 AM - MUJAGA DIZDAREVIC
Starting Work

#134 - 06/17/2020 04:52 AM - SENAT MALIQI
Starting Work

#135 - 06/17/2020 04:53 AM - ENVER MALIQI
Starting Work

#136 - 06/17/2020 11:40 AM - ADNAN SLJIVIC
Starting Work

#137 - 06/17/2020 11:40 AM - Mehmed Ajki¢
Starting Work

#138 - 06/17/2020 01:52 PM - Mehmed Ajki¢
Still working
#139 - 06/17/2020 01:57 PM - ENVER MALIQI
Still working

#140 - 06/17/2020 02:00 PM - ADNAN SLJIVIC
Still working

#141 - 06/17/2020 02:00 PM - SENAT MALIQI
Still working

#142 - 06/17/2020 02:01 PM - MUJAGA DIZDAREVIC
Still working

#143 - 06/18/2020 04:53 AM - MUJAGA DIZDAREVIC
Starting Work

#144 - 06/18/2020 04:54 AM - SENAT MALIQI
Starting Work

#145 - 06/18/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#146 - 06/18/2020 05:01 AM - ENVER MALIQI
Starting Work

#147 - 06/18/2020 10:44 AM - ADNAN SLJIVIC
Still working

#148 - 06/18/2020 02:01 PM - ENVER MALIQI
Still working

#149 - 06/18/2020 02:01 PM - SENAT MALIQI
Still working

#150 - 06/18/2020 02:01 PM - MUJAGA DIZDAREVIC
Still working

#151 - 06/19/2020 04:54 AM - SENAT MALIQI
Starting Work

#152 - 06/19/2020 04:56 AM - ENVER MALIQI
Starting Work

#153 - 06/19/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#154 - 06/19/2020 04:58 AM - ADNAN SLJIVIC
Starting Work

#155 - 06/19/2020 06:46 AM - ADNAN SLJIVIC
Still working

#156 - 06/19/2020 06:47 AM - SENAT MALIQI
Still working

#157 - 06/19/2020 12:50 PM - Mehmed Ajki¢
Starting Work
#158 - 06/19/2020 01:59 PM - Mehmed Ajki¢
Still working

#159 - 06/19/2020 02:05 PM - ENVER MALIQI
Still working

#160 - 06/19/2020 02:05 PM - MUJAGA DIZDAREVIC

Still working

#161 - 06/22/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#162 - 06/22/2020 04:54 AM - ENVER MALIQI
Starting Work

#163 - 06/22/2020 04:54 AM - SENAT MALIQI
Starting Work

#164 - 06/22/2020 05:34 AM - SENAT MALIQI
Still working

#165 - 06/22/2020 06:18 AM - ADNAN SLJIVIC
Starting Work

#166 - 06/22/2020 06:19 AM - SENAT MALIQI
Starting Work

#167 - 06/22/2020 01:57 PM - Mehmed Ajki¢
Still working

#168 - 06/22/2020 02:00 PM - SENAT MALIQI
Still working

#169 - 06/22/2020 02:01 PM - ADNAN SLJIVIC
Still working

#170 - 06/22/2020 02:01 PM - ENVER MALIQI
Still working

#171 - 06/23/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#172 - 06/23/2020 04:52 AM - SENAT MALIQI
Starting Work

#173 - 06/23/2020 04:55 AM - MUJAGA DIZDAREVIC

Starting Work

#174 - 06/23/2020 04:56 AM - ENVER MALIQI
Starting Work

#175 - 06/23/2020 04:58 AM - ADNAN SLJIVIC
Starting Work

#176 - 06/23/2020 01:52 PM - Mehmed Ajki¢
Still working
#177 - 06/23/2020 01:56 PM - ADNAN SLJIVIC
Still working

#178 - 06/23/2020 01:56 PM - ENVER MALIQI
Still working

#179 - 06/23/2020 01:56 PM - SENAT MALIQI
Still working

#180 - 06/23/2020 01:57 PM - MUJAGA DIZDAREVIC
Still working

#181 - 06/24/2020 04:51 AM - MUJAGA DIZDAREVIC
Starting Work

#182 - 06/24/2020 04:52 AM - SENAT MALIQI
Starting Work

#183 - 06/24/2020 04:53 AM - ADNAN SLJIVIC
Starting Work

#184 - 06/24/2020 04:56 AM - ENVER MALIQI
Starting Work

#185 - 06/24/2020 01:54 PM - ADNAN SLJIVIC
Still working

#186 - 06/24/2020 01:55 PM - ENVER MALIQI
Still working

#187 - 06/24/2020 01:57 PM - SENAT MALIQI
Still working

#188 - 06/24/2020 01:57 PM - MUJAGA DIZDAREVIC
Still working

#189 - 06/29/2020 04:50 AM - Mehmed Ajki¢
Starting Work

#190 - 06/29/2020 04:51 AM - ADNAN SLJIVIC
Starting Work

#191 - 06/29/2020 04:52 AM - MUJAGA DIZDAREVIC
Starting Work

#192 - 06/29/2020 04:52 AM - SENAT MALIQI
Starting Work

#193 - 06/29/2020 04:53 AM - ENVER MALIQI
Starting Work

#194 - 06/29/2020 05:01 AM - MATJAZ MOHAR
Starting Work

#195 - 06/29/2020 08:20 AM - Mehmed Ajki¢
Still working
#196 - 06/29/2020 08:26 AM - MATJAZ MOHAR
Still working

#197 - 06/29/2020 02:00 PM - ENVER MALIQI
Still working

#198 - 06/29/2020 02:00 PM - SENAT MALIQI
Still working

#199 - 06/29/2020 02:03 PM - ADNAN SLJIVIC
Still working

#200 - 06/29/2020 02:04 PM - MUJAGA DIZDAREVIC
Still working

#201 - 06/30/2020 04:52 AM - SENAT MALIQI
Starting Work

#202 - 06/30/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#203 - 06/30/2020 04:57 AM - ADNAN SLJIVIC
Starting Work

#204 - 06/30/2020 04:57 AM - ENVER MALIQI
Starting Work

#205 - 06/30/2020 06:33 AM - SENAT MALIQI
Still working

#206 - 06/30/2020 06:34 AM - ADNAN SLJIVIC
Still working

#207 - 06/30/2020 07:20 AM - Mehmed Ajki¢
Still working

#208 - 06/30/2020 02:01 PM - ENVER MALIQI
Still working

#209 - 07/01/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#210 - 07/01/2020 04:52 AM - MUJAGA DIZDAREVIC
Starting Work

#211 - 07/01/2020 04:53 AM - ENVER MALIQI
Starting Work

#212 - 07/01/2020 04:53 AM - ADNAN SLJIVIC
Starting Work

#213 - 07/01/2020 04:54 AM - SENAT MALIQI
Starting Work

#214 - 07/01/2020 05:00 AM - MUJAGA DIZDAREVIC
Still working
#215 - 07/01/2020 07:47 AM - DZEMAL KALTAK

Starting Work

#216 - 07/01/2020 09:16 AM - DZEMAL KALTAK

Still working

#217 - 07/01/2020 02:03 PM - Mehmed Ajki¢

Still working

#218 - 07/01/2020 02:05 PM - ENVER MALIQI

Still working

#219 - 07/01/2020 02:06 PM - SENAT MALIQI

Still working

#220 - 07/01/2020 02:06 PM - MUJAGA DIZDAREVIC

Starting Work

#221 - 07/01/2020 02:06 PM - MUJAGA DIZDAREVIC

Still working

#222 - 07/01/2020 02:06 PM - MUJAGA DIZDAREVIC

Starting Work

#223 - 07/01/2020 02:06 PM - MUJAGA DIZDAREVIC

Still working

#224 - 07/01/2020 02:11 PM - ADNAN SLJIVIC

Still working

#225 - 07/02/2020 04:53 AM - ENVER MALIQI

Starting Work

#226 - 07/02/2020 04:54 AM - MUJAGA DIZDAREVIC

Starting Work

#227 - 07/02/2020 04:54 AM - SENAT MALIQI

Starting Work

#228 - 07/02/2020 04:56 AM - Mehmed Ajki¢

Starting Work

#229 - 07/02/2020 11:23 AM - MUJAGA DIZDAREVIC

Still working

#230 - 07/02/2020 11:23 AM - SENAT MALIQI

Still working

#231 - 07/02/2020 11:25 AM - ENVER MALIQI

Still working

#232 - 07/02/2020 11:30 AM - Mehmed Ajki¢

Still working

#233 - 07/02/2020 11:47 AM - ENVER MALIQI

Starting Work
#234 - 07/02/2020 11:47 AM - ENVER MALIQI
Still working

#235 - 07/03/2020 04:51 AM - Mehmed Ajki¢
Starting Work

#236 - 07/03/2020 04:54 AM - SENAT MALIQI
Starting Work

#237 - 07/03/2020 04:56 AM - ENVER MALIQI
Starting Work

#238 - 07/03/2020 05:31 AM - ADNAN SLJIVIC
Starting Work

#239 - 07/03/2020 12:52 PM - Mehmed Ajki¢
Still working

#240 - 07/03/2020 12:54 PM - SENAT MALIQI
Still working

#241 - 07/03/2020 12:54 PM - ENVER MALIQI
Still working

#242 - 07/03/2020 12:54 PM - ADNAN SLJIVIC
Still working

#243 - 07/06/2020 04:53 AM - SENAT MALIQI
Starting Work

#244 - 07/06/2020 04:53 AM - ENVER MALIQI
Starting Work

#245 - 07/06/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#246 - 07/06/2020 04:54 AM - ADNAN SLJIVIC
Starting Work

#247 - 07/06/2020 04:58 AM - SENAT MALIQI
Still working

#248 - 07/06/2020 04:59 AM - MUJAGA DIZDAREVIC

Starting Work

#249 - 07/06/2020 05:12 AM - Mehmed Ajki¢
Still working

#250 - 07/06/2020 05:12 AM - ENVER MALIQI
Still working

#251 - 07/06/2020 05:23 AM - ADNAN SLJIVIC
Still working

#252 - 07/06/2020 06:36 AM - MUJAGA DIZDAREVIC

Still working
#253 - 07/06/2020 09:09 AM - ENVER MALIQI
Starting Work

#254 - 07/06/2020 11:35 AM - Mehmed Ajki¢
Starting Work

#255 - 07/06/2020 01:47 PM - Mehmed Ajki¢
Still working

#256 - 07/06/2020 02:00 PM - ENVER MALIQI
Still working

#257 - 07/07/2020 04:57 AM - ENVER MALIQI
Starting Work

#258 - 07/07/2020 07:39 AM - Mehmed Ajki¢
Starting Work

#259 - 07/07/2020 01:55 PM - Mehmed Ajki¢
Still working

#260 - 07/07/2020 02:01 PM - ENVER MALIQI
Still working

#261 - 07/08/2020 04:51 AM - Mehmed Ajki¢
Starting Work

#262 - 07/08/2020 04:55 AM - ENVER MALIQI
Starting Work

#263 - 07/08/2020 07:57 AM - DUSKO MARKOVIC

Starting Work

#264 - 07/08/2020 02:00 PM - ENVER MALIQI
Still working

#265 - 07/08/2020 02:01 PM - Mehmed Ajki¢
Still working

#266 - 07/08/2020 02:01 PM - DUSKO MARKOVIC

Still working

#267 - 07/09/2020 04:52 AM - DUSKO MARKOVIC

Starting Work

#268 - 07/09/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#269 - 07/09/2020 04:54 AM - ENVER MALIQI
Starting Work

#270 - 07/09/2020 05:23 AM - SENAT MALIQI
Starting Work

#271 - 07/09/2020 08:42 AM - SENAT MALIQI
Still working
#272 - 07/09/2020 10:43 AM - DUSKO MARKOVIC
Still working

#273 - 07/09/2020 02:01 PM - ENVER MALIQI
Still working

#274 - 07/09/2020 02:01 PM - Mehmed Ajki¢
Still working

#275 - 07/10/2020 04:51 AM - Mehmed Ajki¢
Starting Work

#276 - 07/10/2020 02:00 PM - Mehmed Ajki¢
Still working

#277 - 07/11/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#278 - 07/11/2020 12:55 PM - DUSKO MARKOVIC
Still working

#279 - 07/13/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#280 - 07/13/2020 04:59 AM - DUSKO MARKOVIC
Starting Work

#281 - 07/13/2020 02:03 PM - Mehmed Ajki¢
Still working

#282 - 07/13/2020 02:04 PM - DUSKO MARKOVIC
Still working

#283 - 07/14/2020 04:51 AM - ENVER MALIQI
Starting Work

#284 - 07/14/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#285 - 07/14/2020 04:53 AM - DUSKO MARKOVIC
Still working

#286 - 07/14/2020 04:55 AM - MUJAGA DIZDAREVIC

Starting Work

#287 - 07/14/2020 05:37 AM - Mehmed Ajki¢
Starting Work

#288 - 07/14/2020 11:09 AM - MUJAGA DIZDAREVIC

Still working

#289 - 07/14/2020 02:01 PM - ENVER MALIQI
Still working

#290 - 07/14/2020 02:04 PM - Mehmed Ajki¢
Still working
#291 - 07/17/2020 02:08 PM - DUSKO MARKOVIC
Starting Work

#292 - 07/17/2020 02:08 PM - DUSKO MARKOVIC
Still working

#293 - 07/20/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#294 - 07/20/2020 02:05 PM - DUSKO MARKOVIC
Still working

#295 - 07/21/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#296 - 07/21/2020 02:03 PM - DUSKO MARKOVIC
Still working

#297 - 08/20/2020 10:38 AM - DUSKO MARKOVIC
Starting Work

#298 - 08/20/2020 10:38 AM - DUSKO MARKOVIC
Still working

#299 - 08/21/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#300 - 08/21/2020 02:08 PM - DUSKO MARKOVIC
Still working

#301 - 08/24/2020 05:01 AM - DUSKO MARKOVIC
Starting Work

#302 - 08/24/2020 01:59 PM - DUSKO MARKOVIC
Still working

#303 - 08/27/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#304 - 08/27/2020 05:31 AM - DUSKO MARKOVIC
Still working

#305 - 08/27/2020 07:16 AM - DUSKO MARKOVIC
Starting Work

#306 - 08/27/2020 02:00 PM - DUSKO MARKOVIC
Still working

#307 - 08/28/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#308 - 08/28/2020 06:07 AM - Mehmed Ajki¢
Starting Work

#309 - 08/28/2020 12:44 PM - DUSKO MARKOVIC
Still working
#310 - 08/28/2020 12:53 PM - Mehmed Ajki¢
Still working

#311 - 08/31/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#312 - 08/31/2020 04:59 AM - DUSKO MARKOVIC
Starting Work

#313 - 08/31/2020 01:01 PM - DUSKO MARKOVIC
Still working

#314 - 08/31/2020 01:02 PM - Mehmed Ajki¢
Still working

#315 - 09/01/2020 04:51 AM - Mehmed Ajki¢
Starting Work

#316 - 09/01/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#317 - 09/01/2020 02:04 PM - DUSKO MARKOVIC
Still working

#318 - 09/01/2020 02:06 PM - Mehmed Ajki¢
Still working

#319 - 09/02/2020 04:54 AM - Mehmed Ajki¢
Starting Work

#320 - 09/02/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#321 - 09/02/2020 01:58 PM - DUSKO MARKOVIC
Still working

#322 - 09/02/2020 02:00 PM - Mehmed Ajki¢
Still working

#323 - 09/03/2020 04:50 AM - ESAD DUGONJI_
Starting Work

#324 - 09/03/2020 04:53 AM - Mehmed Ajki¢
Starting Work

#325 - 09/03/2020 04:53 AM - DUSKO MARKOVIC
Starting Work

#326 - 09/03/2020 04:53 AM - MUJAGA DIZDAREVIC

Starting Work

#327 - 09/03/2020 01:57 PM - DUSKO MARKOVIC
Still working

#328 - 09/03/2020 01:58 PM - MUJAGA DIZDAREVIC

Still working

12/20/2025
#329 - 09/03/2020 01:59 PM - Mehmed Ajki¢
Still working

#330 - 09/03/2020 02:04 PM - ESAD DUGONJI_
Still working

#331 - 09/04/2020 04:54 AM - MUJAGA DIZDAREVIC

Starting Work

#332 - 09/04/2020 04:54 AM - Mehmed Ajki¢
Starting Work

#333 - 09/04/2020 05:00 AM - DUSKO MARKOVIC
Starting Work

#334 - 09/04/2020 02:07 PM - DUSKO MARKOVIC
Still working

#335 - 09/04/2020 02:08 PM - ESAD DUGONJI_
Starting Work

#336 - 09/04/2020 02:08 PM - MUJAGA DIZDAREVIC

Still working

#337 - 09/04/2020 02:08 PM - ESAD DUGONJI_
Still working

#338 - 09/04/2020 02:08 PM - Mehmed Ajki¢
Still working

#339 - 09/07/2020 04:51 AM - Mehmed Ajki¢
Starting Work

#340 - 09/07/2020 06:31 AM - DUSKO MARKOVIC
Starting Work

#341 - 09/07/2020 01:55 PM - DUSKO MARKOVIC
Still working

#342 - 09/07/2020 01:56 PM - Mehmed Ajki¢
Still working

#343 - 09/08/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#344 - 09/08/2020 04:55 AM - Mehmed Ajki¢
Starting Work

#345 - 09/08/2020 05:16 AM - Mehmed Ajki¢
Still working

#346 - 09/08/2020 05:16 AM - DUSKO MARKOVIC
Still working

#347 - 09/09/2020 04:51 AM - DUSKO MARKOVIC
Starting Work
#348 - 09/09/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#349 - 09/09/2020 01:57 PM - DUSKO MARKOVIC
Still working

#350 - 09/09/2020 01:57 PM - Mehmed Ajki¢
Still working

#351 - 09/10/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#352 - 09/10/2020 04:58 AM - Mehmed Ajki¢
Starting Work

#353 - 09/10/2020 05:47 AM - Mehmed Ajki¢
Still working

#354 - 09/10/2020 05:47 AM - DUSKO MARKOVIC
Still working

#355 - 09/10/2020 12:17 PM - DUSKO MARKOVIC
Starting Work

#356 - 09/10/2020 12:27 PM - Mehmed Ajki¢
Starting Work

#357 - 09/10/2020 02:00 PM - DUSKO MARKOVIC
Still working

#358 - 09/10/2020 02:02 PM - Mehmed Ajki¢
Still working

#359 - 09/11/2020 04:50 AM - Mehmed Ajki¢
Starting Work

#360 - 09/11/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#361 - 09/11/2020 02:05 PM - DUSKO MARKOVIC
Still working

#362 - 09/11/2020 02:13 PM - Mehmed Ajki¢
Still working

#363 - 09/14/2020 04:49 AM - Mehmed Ajki¢
Starting Work

#364 - 09/14/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#365 - 09/14/2020 02:07 PM - DUSKO MARKOVIC
Still working

#366 - 09/14/2020 03:51 PM - Mehmed Ajki¢
Still working
#367 - 09/15/2020 04:53 AM - DUSKO MARKOVIC
Starting Work

#368 - 09/15/2020 02:00 PM - DUSKO MARKOVIC
Still working

#369 - 09/16/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#370 - 09/16/2020 02:03 PM - DUSKO MARKOVIC
Still working

#371 - 09/17/2020 04:41 AM - DUSKO MARKOVIC
Starting Work

#372 - 09/17/2020 05:30 AM - DUSKO MARKOVIC
Still working

#373 - 09/18/2020 02:06 PM - DUSKO MARKOVIC
Starting Work

#374 - 09/18/2020 02:06 PM - DUSKO MARKOVIC
Still working

#375 - 09/21/2020 04:51 AM - DUSKO MARKOVIC
Starting Work

#376 - 09/21/2020 06:03 AM - DUSKO MARKOVIC
Still working

#377 - 09/21/2020 02:16 PM - DUSKO MARKOVIC
Starting Work

#378 - 09/21/2020 02:16 PM - DUSKO MARKOVIC
Still working

#379 - 09/22/2020 04:46 AM - DUSKO MARKOVIC
Starting Work

#380 - 09/22/2020 06:31 AM - DUSKO MARKOVIC
Still working

#381 - 09/23/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#382 - 09/23/2020 06:03 AM - DUSKO MARKOVIC
Still working

#383 - 09/24/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#384 - 09/24/2020 02:02 PM - DUSKO MARKOVIC
Still working

#385 - 09/25/2020 05:06 AM - DUSKO MARKOVIC
Starting Work
#386 - 09/25/2020 06:26 AM - MUJAGA DIZDAREVIC
Starting Work

#387 - 09/25/2020 07:35 AM - DUSKO MARKOVIC
Still working

#388 - 09/25/2020 01:55 PM - MUJAGA DIZDAREVIC
Still working

#389 - 09/29/2020 04:51 AM - MUJAGA DIZDAREVIC
Starting Work

#390 - 09/29/2020 02:03 PM - MUJAGA DIZDAREVIC
Still working

#391 - 10/06/2020 05:01 AM - DUSKO MARKOVIC
Starting Work

#392 - 10/06/2020 06:35 AM - DUSKO MARKOVIC
Still working
